Section "InputClass"
        # Novell Bugs #597214, #780626, #843333
        Identifier      "IBM TPPS/2 TrackPoint|ThinkPad USB Keyboard with TrackPoint"
        MatchProduct    "TPPS/2 IBM TrackPoint"
        MatchIsPointer  "on"
        Driver  "evdev"
        Option  "EmulateWheel"  "on"
        Option  "EmulateWheelButton"    "2"
EndSection
